Cisco Catalyst SSH Protocol Mismatch Denial of Service Vulnerability

Solution:
This vulnerability is fixed in Catalyst software release 6.1(1c).


Cisco Catalyst 5000 6.1 (1a)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 5000 6.1 (1)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 6000 6.1 (1a)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 6000 6.1 (1b)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 4000 6.1 (1)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 4000 6.1 (1b)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 6000 6.1 (1)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 4000 6.1 (1a)
  • Cisco Catalyst Release 6.1(1c)


Cisco Catalyst 5000 6.1 (1b)
  • Cisco Catalyst Release 6.1(1c)



 

Privacy Statement
Copyright 2010, SecurityFocus